Bug 177425 - Minor text bug
Minor text bug
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Chris Lumens
Depends On:
  Show dependency treegraph
Reported: 2006-01-10 11:31 EST by Alan Cox
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-10 10:35:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2006-01-10 11:31:14 EST
Firstboot will display the message "A sound card has been detected in your
computer". We don't actually know where the sound card is (notably if it is USB)
so it would be better to just say "A sound card has been detected" (even better
might be "an audio device")
Comment 1 Martin Stransky 2006-02-03 09:04:24 EST
This line is in "/usr/share/firstboot/modules/soundcard_gui.py" which is a part
of the firstboot package.

Note You need to log in before you can comment on or make changes to this bug.